Pathfinder Character Incompatability with 6.09

Description

Characters from prior 6.X Builds are not opening or loading correctly in 6.09

Environment

None

Activity

Show:
starcraft.man
September 4, 2019, 6:03 PM
Edited

Hello, can you retry with the latest 6.09 source? I assume since you tried 6.09 you can build it yourself. With the latest I am able to load all 4 pcgs.

If you could confirm that this works, I’ll close the bug report. This is several months ago so I assume some patch in the interim resolved it.

If it still crashes, please provide any information you can.

starcraft.man
September 18, 2019, 8:17 PM

Waited long enough, closing as I cannot reproduce on current 6.09.x .

Assignee

starcraft.man

Reporter

Thom Jason

Labels

None

Theme

None

Epic/Theme

None

Pending User Input

Yes

Affects versions

Priority

Minor
Configure